@font-face {
    font-family: "noto-bold";
    src: url("../fonts/noto-bold.woff") format("woff");
}

@font-face {
    font-family: "noto-regular";
    src: url("../fonts/noto-regular.woff") format("woff");
}

body {
    background-image: url(../images/top/bg.png);
    background-position: center 240px;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 640px) {
    body {
        background-image: none;
    }
}

.global-header .logo {
    position: absolute;
    top: 75px;
    left: 0;
}

@media only screen and (max-width: 640px) {
    .global-header .logo {
        position: absolute;
        top: 15px;
        left: 15px;
    }

    .global-header .logo img {
        height: 35px;
    }
}

.mv {
    margin-left: 320px;
    padding-top: 59px;
    padding-bottom: 30px;
}

@media only screen and (max-width: 640px) {
    .mv {
        margin-left: 0;
        padding-top: 80px;
        padding-bottom: 0;
    }
}

.mv .circle.pc {
    position: relative;
    width: 562px;
}

.mv .circle.pc .line {
    position: absolute;
    top: 172px;
    left: 0;
}

.mv .circle.pc .img-circle {
    position: relative;
    z-index: 1;
    opacity: 0;
    transition: all 1s ease;
    transform: scale(0.9);
}

.mv .circle.pc .tagline {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -1em;
    margin-left: -210px;
    width: 450px;
    text-align: center;
    letter-spacing: 20px;
    font-weight: bold;
    font-size: 30px;
    opacity: 0;
    transition: all 1s ease 0.7s;
    transform: scale(1);
}

.mv .circle.pc a.link {
    position: absolute;
    bottom: 170px;
    left: 50%;
    z-index: 10;
    margin-left: -4em;
}

.mv .circle.pc div.link {
    opacity: 0;
    transition: all 1s ease 1.2s;
}

.mv .circle.pc.show .img-circle {
    opacity: 1;
    transform: scale(1);
}

.mv .circle.pc.show .tagline {
    letter-spacing: 0;
    opacity: 1;
    transform: scale(1);
}

.mv .circle.pc.show div.link {
    opacity: 1;
}

.mv .circle.sp {
    position: relative;
    padding: 0 16vw 0 4vw;
}

.mv .circle.sp img {
    width: 100%;
}

.mv .circle.sp .tagline {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -1.5em;
    text-align: center;
    font-weight: bold;
    font-size: 6vw;
    transition: all 1s ease 0.5s;
    transform: translate(-55%,0);
}

.mv .circle.sp a.link {
    position: absolute;
    bottom: 40%;
    left: 50%;
    z-index: 10;
    transform: translate(-65%,0);
}

.mv .circle2 {
    position: absolute;
    top: 420px;
    left: calc(50% + 320px);
    width: 240px;
}

.mv .circle2 .img-circle {
    width: 100%;
    opacity: 0;
    transition: all 1s ease 1.5s;
    transform: scale(0.9);
}
.mv .circle2.show .img-circle{ opacity: 1; transform: scale(1);}

.mv .circle2 .link-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    transition: all 1s ease 2s;
    transform: translate(-50%, -50%);
}
.mv .circle2.show .link-wrap{ opacity: 1;}

.mv .circle2 .link-wrap a {
    display: flex;
    flex-direction: column;
    white-space: nowrap;
    font-size: 12px;
}

.mv .circle2 .link-wrap a span {
    letter-spacing: .1em;
    font-weight: 700;
    font-size: 24px;
}

@media only screen and (max-width: 640px) {
    .mv .circle2 {
        position: absolute;
        top: 70vw;
        left: auto;
        right: 2vw;
        width: 50vw;
    }

    .mv .circle2 .img-circle {
        width: 100%;
        opacity: 1;
        transition: none;
        transform: scale(1);
    }
    .mv .circle2.show .img-circle{ opacity: 1; transform: scale(1);}

    .mv .circle2 .link-wrap {
        position: absolute;
        top: 50%;
        left: 50%;
        opacity: 0;
        transition: none;
        transform: translate(-50%, -50%);
    }
    .mv .circle2.show .link-wrap{ opacity: 1;}

    .mv .circle2 .link-wrap a {
        display: flex;
        flex-direction: column;
        white-space: nowrap;
        font-size: 2.666666667vw;
    }

    .mv .circle2 .link-wrap a span {
        letter-spacing: .1em;
        font-weight: 700;
        font-size: 5.333333333vw;
    }
}

div.news {
    position: relative;
    overflow: hidden;
    min-width: 1050px;
    min-height: 266px;
}

@media only screen and (max-width: 640px) {
    div.news {
        margin-top: 10.66666667vw;
        min-width: 0;
        min-height: 0;
    }
}

div.news .news-inner {
    position: relative;
    left: 50%;
    margin-left: -380px;
    padding-bottom: 80px;
    background-image: url(../images/bg-line-vertical.png);
    background-position: 0 0;
    background-repeat: repeat-y;
}

@media only screen and (max-width: 640px) {
    div.news .news-inner {
        left: 0;
        margin-left: 0;
        padding-bottom: 20px;
    }
}

div.news .news-title {
    position: absolute;
    top: 0;
    left: -120px;
}

@media only screen and (max-width: 640px) {
    div.news .news-title {
        position: static;
        padding-left: 10px;
    }
}

div.news ul {
    padding-top: 20px;
}

@media only screen and (max-width: 640px) {
    div.news ul {
        padding-top: 10px;
    }
}

div.news li {
    box-sizing: border-box;
    padding-left: 170px;
    border-bottom: 1px solid #dbdbdb;
    font-size: 13px;
}

@media only screen and (max-width: 640px) {
    div.news li {
        padding-left: 0;
    }
}

div.news li a {
    display: inline-block;
    padding: 13px 0;
    text-decoration: none;
}

@media only screen and (max-width: 640px) {
    div.news li a {
        display: block;
        padding: 13px 13px;
    }
}

div.news li a:hover {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

div.news li time {
    margin-right: 15px;
    color: #ff6c00;
}

@media only screen and (max-width: 640px) {
    div.news li time {
        display: block;
    }
}

div.news li:first-child {
    border-top: 1px solid #dbdbdb;
}

@media only screen and (max-width: 640px) {
    div.news div.link {
        padding: 10px;
        text-align: right;
    }
}

div.news a.link {
    margin-top: 20px;
    margin-left: 170px;
}

@media only screen and (max-width: 640px) {
    div.news a.link {
        margin: 0;
    }
}
